@charset "utf-8";

.mod_article1 {
	text-align: left;
	font-size: 24px;
	line-height:32px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}

.article1_topic {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
}

.article1_topic a {
	color: #EB5029;
}

.article1_topic a:hover {
	color: #666666;
}

.article1_content {
	line-height:22px;
	color: #535353;
	padding-bottom: 6px;
}

.article1_content a {
	color: #535353;
}

.article1_content a:hover {
	color: #535353;
}


.mod_news1 {
	text-align: left;
	font-size: 24px;
	line-height:32px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}

.news1_topic {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	padding-bottom: 6px;
}

.news1_topic a {
	color: #EB5029;
}

.news1_topic a:hover {
	color: #666666;
}

.news1_content {
	text-align:left;
	padding-bottom:5px;
}

.news1_date {
	font-size: 12px;
	padding-bottom: 3px;
}



.mod_goods1 {
	text-align: left;
	font-size: 24px;
	line-height:32px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}

.goods1_app1_name {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 5px;
}

.goods1_app1_name a {
	color: #EB5029;
}

.goods1_app1_name a:hover {
	color: #000000;
}

.goods1_app1_intro {
	text-align: center;
	word-wrap: break-word;
	line-height: 22px;
	color: #666;
}

.goods1_app1_price_s {
	text-align: center;
	padding-top: 5px;
}

.goods1_app1_price_s1 {
	text-align: center;
}

.goods1_app1_price_s2 {
	font-size: 12px;
	color: #F90000;
}

.goods1_app1_price_s3 {
	font-size: 20px;
	color: #F90000;
	font-weight: bold;
}

.goods1_app1_space {
	height: 20px;
}

.goods1_app1_button {
	display: none;
}


